[CentOS] mp3 to wav converter

Filipe Brandenburger filbranden at gmail.com
Mon Jan 12 16:25:34 UTC 2009


Hi,

On Mon, Jan 12, 2009 at 10:37, David G. Miller <dave at davenjudy.org> wrote:
> Anyone know of any other packages
> that are dependent on wxGTK and need the most recent version?

IIRC, vlc needs wxGTK 2.8, that's why Dag upgraded wxGTK in his
repository. Search the archives of the rpmforge mailing list and you
should find the whole story.

HTH,
Filipe


More information about the CentOS mailing list